import React from 'react';
import { shallow } from 'enzyme';
import CheckoutLayout from './index';

describe('CheckoutLayout', () => {
  it('should render without crashing', () => {
    shallow(<CheckoutLayout />);
  });
});
